Get Entity Access Control Grant

Get Entity Access Control Grant
Get the specified access-control grant.

Get the specified access-control grant.

Request
URI
GET
https://{api_host}/cloudapi/1.0.0/entities/{objectId}/accessControls/{accessControlId}
COPY
Path Parameters
string
objectId
Required

objectId

string
accessControlId
Required

accessControlId


Authentication
This operation uses the following authentication methods.
Responses
200

Ok

Returns AccessControlGrant of type(s) application/json;version=9.1.0
{
    "id": "string",
    "tenant": {
        "name": "string",
        "id": "string"
    },
    "grantType": "string",
    "objectId": "string",
    "accessLevelId": "urn:vcloud:accessLevel:xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx"
}

Vendor Extension

This operation contains the following vendor extensions defined in the spec:

                    [{"type":"Modern"}]
                
Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/1.0.0/entities/{objectId}/accessControls/{accessControlId}